/* Blue colour scheme */

/* General */

html {
    background-color: #1e3b5f;
}

body,
.U3A-main.content {
	background-color: #fff;
}

h1, 
h2, 
.course-title {
	color: #0f243e;
}

@media screen and (min-width: 768px) {
    body.U3A-side-layout {
        background-color: #1e3b5f;
    }
    
    .U3A-side-layout #U3A-content {
        background-color: #fff;
		
	}
}

/* Nav */

.navbar-inverse, 
#U3A-nav,
.navbar-inverse .sub-menu {
	background-color: #0f243e;
}

.navbar-inverse .navbar-toggle {
    border-color: #020c1a;
}

.navbar-inverse .navbar-toggle:focus,
.navbar-inverse .navbar-toggle:hover {
	background-color: #0e2239;
}

.navbar-inverse .navbar-brand,
.navbar-inverse .navbar-nav > li > a, 
.navbar-inverse .navbar-nav .menu-item-has-children:hover .sub-menu > li > a {
	color: #f9f9f9;
}

.navbar-inverse .navbar-nav > .menu-item-has-children:hover > a,
.navbar-inverse .navbar-nav > .menu-item-has-children:hover > a:focus {
    color: #fff;
    background-color: #0f243e;
}

.navbar-inverse .navbar-brand:hover {
	color: hsl(212, 80%, 85%);
}

.navbar-inverse .navbar-nav > li > a:active {
	color: hsl(212, 80%, 85%);
}

.navbar-inverse .navbar-nav > li > a:hover,
.navbar-inverse .navbar-nav > .menu-item-has-children:hover > a:hover,
.navbar-inverse .navbar-nav .menu-item-has-children:hover .sub-menu > li > a:hover {;
	background: #0e2239;
	color: hsl(212, 80%, 85%);
}

.navbar-inverse .navbar-nav > .current-menu-item > a:first-child,
.navbar-inverse .navbar-nav > .current-menu-item > a:first-child:focus, 
.navbar-inverse .navbar-nav > .current-menu-item > a:first-child:hover,
#mobile-menu .sub-menu > .current-menu-item > a {
    color: #fff;
    background: #0a1e35;
}

#mobile-menu .search-title,
#mobile-menu .goog-te-gadget,
#mobile-menu .goog-logo-link,
#mobile-menu .goog-logo-link:link {
    color: #f0f0f0;
}

#mobile-menu .input-group input, 
#mobile-menu .input-group button,
#mobile-menu #google_translate_element select {
    background-color: #0a1e35;
	color: #f9f9f9;
	border-color: #020c1a;
}

#mobile-menu .input-group button:hover {
	background-color: #020c1a;
	color: hsl(212, 80%, 85%);
}

#mobile-menu .sub-menu a:hover{
    color: hsl(212, 80%, 85%);
}
#main-menu .sub-menu {
	background-color: hsl(196, 53%, 90%);
}
#main-menu .sub-menu:before {
	border-bottom-color: hsl(196, 53%, 90%);
}
#main-menu .sub-menu a {
    color: #0f243e;
}

#main-menu .sub-menu > .current-menu-item > a {
    background-color: #c7e2ec;
}

#main-menu .sub-menu a:hover {
    background-color: #ccc9c1;
}

.menu-highlight a {
	color: #fbd136;
}


@media screen and (min-width: 768px){
	.U3A-top-layout .navbar-nav > li > .sub-menu {
	    border-bottom: 2px solid hsl(196, 20%, 50%);
	}
}

/* Header and intro */
.overlay {
    background-color: transparent;
}

.underlay {
    background-color: rgb(74, 117, 144);
}

.U3A-top-layout .logo,
.U3A-side-layout .u3a-header-img .headerImg div {
	background: transparent;
}

.U3A-top-layout .logo h1,
.U3A-top-layout .logo h2,
.u3a-header-img .headerImg .showtiny h1,
.u3a-header-img .headerImg .showtiny h2 {
	color: #fff;
	background-color: rgba(9, 28, 52, .85);
}

.u3a-intro {
	background-color: hsl(44, 17%, 85%);
}

.U3A-side-layout.u3a-with-header-img .u3a-page-title,
.U3A-side-layout.u3a-no-header-img .u3a-header-img {
    background-color: #fff;
}

.U3A-top-layout .u3a-social {
    border-top: 4px solid hsl(44, 17%, 85%);
}

.panel header, 
#comments header {
    background-color: inherit;
}



/* Content */
.U3A-top-layout header .page-title {
    background: hsl(44, 17%, 85%);
    color: #0f243e;
}

.main-content a {
	color: hsl(213, 81%, 45%);
}

.main-content a:hover,
.u3a-intro a:hover {
	color: #1979e6;
}

.colour-under {
	background-color: hsl(44, 17%, 85%);
}

.social-colour-under, .header-colour-under {
    background-color: hsl(196, 53%, 90%);
}

.panel .page-title, 
#comments .page-title {
    border-bottom: 0px;
}

.box, .box-wide {
	background-color: hsl(196, 53%, 90%);
}

.box a, .box-wide a,
.u3a-intro a {
    color: #144ba6;
}

.box .boxpic {
	background:#429aff;
}

.U3A-top-layout .box .boxpic {
    background: #2f5396;
}

.box .boxpic a {
    color: #fff;
}

.box .boxpic a:hover {
    color: #429aff; 
    background-color: #1e3b5f;
}

.gallery .gallery-item,
.wp-caption {
    background: hsl(196, 53%, 90%);
    box-shadow: 1px 1px 1px hsl(220, 10%, 90%);
}

.widget .gallery .gallery-item,
.widget .wp-caption,
.u3a-gallery-disabled .gallery .gallery-item,
.u3a-gallery-disabled .wp-caption {
	background: transparent;
	box-shadow: unset;
}

.U3A-top-layout .entry-content .entry-content-thumbnail {
    background-color: hsl(196, 53%, 90%);
}

/*** Sidebar, Widgets ***/
.sidebar {
    background-color: hsl(196, 53%, 90%);
}

.sidebar a {
    color: #144ba6;
}

.sidebar .widget-title {
    color: #5f4b16;
}

/*** Bootstrap elements ***/
.well,
.u3a-colours.btn-default,
.panel-default >.panel-heading {
	background-color: hsl(196, 53%, 92%);
    	border-color: hsl(196, 20%, 88%);
}

.u3a-colours.btn-default:hover {
	background-color: hsl(196, 53%, 87%);
    	border-color: hsl(196, 20%, 83%);
}

.panel-footer {
	background-color: hsl(46, 17%, 92%);
}

.panel-default {
	border-color: hsl(196, 20%, 88%);
}

/*** Footer ***/
footer.site-footer {
	background-color: #1e3b5f;
	color:#e1e8f3;
}

footer.site-footer a {
    color: #e1e8f3;
}

footer.site-footer a:hover {
	color: #bfddff;
}

footer .site-footer-inner {
    background: #183559;
}

footer h1, footer h2, footer h3, footer h4, footer h5, footer h6 {
    color: #f0f0f0;
}

footer .input-group input, 
footer .input-group button,
footer .input-group button:hover {
	border-color: #1e3b5f;
}

footer .input-group button {
    border-left-color: #bbb;
}

footer .input-group button:hover {
    background: #5d799e;
    color: #fff;
}

footer a.u3a-logo-widget {
    border: 1px solid #1e3b5f;
}

.U3A-top-layout .footer-widgets .sidebar-padder:nth-child(even) {
	background-color: hsl(213, 50%, 27%)
}